BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000000; PADDING-TOP: 0px;  FONT-FAMILY: arial; scrollbar-arrow-color : #000000; scrollbar-track-color : #FFFFFF; scrollbar-base-color : #000000; scrollbar-darkshadow-color : #0000000; scrollbar-face-color : #FFFFFF; scrollbar-highlight-color : #FFFFFF; scrollbar-shadow-color : #FFFFFF; 
}
A.disclaimer_link_white:link {
	COLOR: #ffffff; TEXT-DECORATION: none; FONT-SIZE: 12px; FONT-FAMILY: arial TEXT-ALIGN: right
}
A.disclaimer_link_white:active {
	COLOR: #ffffff; TEXT-DECORATION: none; FONT-SIZE: 12px; FONT-FAMILY: arial  TEXT-ALIGN: right
}
A.disclaimer_link_white:visited {
	COLOR: #ffffff; TEXT-DECORATION: none; FONT-SIZE: 12px; FONT-FAMILY: arial  TEXT-ALIGN: right
}
A.disclaimer_link_white:hover{
	COLOR: #ffffff; TEXT-DECORATION: none; FONT-SIZE: 12px; FONT-FAMILY: arial; background-color: rgb(200,162,25); color: rgb(255,255,255);
}
.ati_maintext {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: arial; TEXT-ALIGN:  left
}
.sizetext {
	COLOR: #000000; FONT-SIZE: 12px; FONT-FAMILY: arial  TEXT-ALIGN: left
}
TD {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: arial; TEXT-ALIGN:  left
}
TH {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: arial
}
P {	
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: arial; TEXT-ALIGN:  justify
}
UL.nobreak {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
A:link {
	COLOR: #58464B; TEXT-DECORATION: underline; FONT-SIZE: 12px; FONT-FAMILY: arial TEXT-ALIGN: left
}
A:active {
	COLOR: #58464B; TEXT-DECORATION: underline; FONT-SIZE: 12px; FONT-FAMILY: arial  TEXT-ALIGN: left
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: underline; FONT-SIZE: 12px; FONT-FAMILY: arial  TEXT-ALIGN: left
}
A:hover {
	COLOR: #ffffff; TEXT-DECORATION: none; FONT-SIZE: 12px; FONT-FAMILY: arial; background-color: rgb(171,184,200); color: rgb(255,255,255);
}
.black {
	BACKGROUND: #000000;
}
.ati_bk {
	BACKGROUND: #320B0B; background-image:url(../images/bk.gif); background-repeat: repeat; 
}
.ati_white {
	BACKGROUND: #ffffff;
}
.ati_out_border {
	BACKGROUND: #DCB424;
}
.ati_out_border_two {
	BACKGROUND: #EBE4A6;
}
.ati_out_border_three {
	BACKGROUND: #ffffff;
}
.ati_black {
	BACKGROUND: #4E3E1A;
}
.ati_title_html {
	BACKGROUND: #ABB8C8;
}
.ati_green {
	BACKGROUND: #515941;
}
.ati_dark_green {
	BACKGROUND: #505840;
}

.ati_brown {
	BACKGROUND: #98764D;
}
.ati_brown {
	BACKGROUND: #98764D;
}
.ati_purple {
	BACKGROUND: #7C646B;
}
.ati_title {
	BACKGROUND: #BEA772;
}
.ati_blue_body{
        BACKGROUND: #C9D5E5; 
 }
.ati_body_text_area{
	BACKGROUND: #FAEDD1;
	/* for IE */
        filter:alpha(opacity=100);
        /* CSS3 standard */
        opacity:0.8;
}